@media (max-width:1199px) {
.top_schedule img { margin-bottom:5px;}
#menu ul li a i {padding:6px 6px;}
#menu ul li a { font-size:14px; padding:10px 5px;}
.banner_bar { padding-bottom:0;}
.boxedlist ul li { max-width:33.3%; margin:0 5px 30px;}
.category_nav ul li ul { left:205px;}
}
@media (max-width:991px) {	
.logo_text { display:none;}
.currency_list { float:left;}
.logo { margin:10px 0; float:left; position:relative; z-index:9999; max-width:350px;}
.header_bar { margin-bottom:0; padding:0 } 
.menu_bar { display:none;}
.mean-container a.meanmenu-reveal { top:15px;}
.footerBadges {}
.feat_box_content { max-width:289px; margin:0 auto;}
.footer_contact { margin-top:20px;}
.card_img { margin-bottom:10px;}
.footer_copy {text-align:center;margin-bottom:25px;}
.footer_text { text-align:center; margin-bottom:15px; }
}
@media (max-width:767px) {
.prods_sec { text-align:center;}
.prods_sec .product_box { max-width:300px; margin:0 auto 30px;}
.tnt_logo_container2 img { float:none;}
.footer_wrapper { text-align:center;}
.prods_sec { padding-bottom:10px;}
}
@media (max-width:414px) {
.logo {  max-width:300px;}
.boxedlist ul li { max-width:200px; width:100%; margin:0 auto 30px;}
.prods_sec h1, .prods_sec h2 { font-size:x-large;}
.mean-container .mean-bar { width:93%}
}
@media (max-width:375px) {
.logo {  max-width:260px;}
.mean-container .mean-bar { top:-11px;}
}
@media (max-width:320px) {
.logo {  max-width:230px;}
}